=== debian/changelog ===
loncapa-prerequisites (1.35-9) unstable; urgency=low

  * Initial release.

 -- Stuart Raeburn <raeburn@loncapa.org>  Mon, 27 Oct 2025 16:44:00 -0400
