=== debian/control ===
Source: loncapa-prerequisites
Section: web
Priority: optional
Maintainer: Stuart Raeburn <raeburn@loncapa.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Homepage: http://loncapa.org

Package: loncapa-prerequisites
Architecture: all
Depends: ${misc:Depends}, apache2 (>= 2.2.12), libapache2-mod-perl2, perl, libwww-perl (>= 5.837), aspell, default-mysql-client, default-mysql-server, maxima, memcached, chrony, zip, unzip, psutils, a2ps, wget, mailutils, make, ufw, nftables, gnuplot-nox (>= 4.4), bison, flex, swig, groff, gcc, patch, ghostscript, imagemagick, ssh, whois, libgd-perl, libgd-barcode-perl, libgd-graph-perl, libgd-graph3d-perl, libgd-text-perl, perlmagick, libdbd-mysql-perl, libdbi-perl, libalgorithm-diff-perl, libauthen-krb5-perl, libauthen-pam-perl, libcrypt-des-perl, libcrypt-idea-perl, libcrypt-ssleay-perl, libevent-perl, liblocale-codes-perl, liberror-perl, libhtml-parser-loncapa-perl, libhtml-tree-perl, libio-socket-ssl-perl (>= 1.79), libio-stringy-perl, libmailtools-perl, libmath-cephes-perl, libmath-random-loncapa-perl, libnet-ph-perl, libnet-ssleay-perl (>= 1.50), libole-storage-lite-perl, libparse-recdescent-perl, libpod-pom-perl, libpostscript-simple-perl, libsafe-hole-perl, libspreadsheet-writeexcel-perl, libstring-crc32-perl, libstring-similarity-perl, libtext-aspell-perl, libtext-query-perl, libtimedate-perl, libio-socket-ssl-perl, libmime-lite-perl, libmime-types-perl, libcache-memcached-perl, libexpect-perl, libio-pty-perl, libdate-manip-perl, texlive-base, texlive-latex-base, texlive-latex-recommended, texlive-latex-extra, texlive-plain-generic, texlive-fonts-recommended, lmodern, libdatetime-perl, libdatetime-locale-perl, libdatetime-timezone-perl, libauthen-captcha-perl, libxml-dom-perl, libfile-mmagic-perl, librtf-htmlconverter-perl, libimage-base-bundle-perl, liblatex-table-perl, libcam-pdf-perl, r-base-core, r-cran-phpserialize, libtie-ixhash-easy-perl, r-cran-alr3, r-cran-car, r-cran-hmisc, r-cran-leaps, r-cran-lmtest, r-cran-qanalyst, r-cran-quadprog, r-cran-suppdists, r-cran-zoo, libtree-perl, libterm-readkey-perl, libxml-libxml-perl (>= 1.98), libcaptcha-recaptcha-perl, aspell-en, aspell-de, aspell-es, aspell-fr, aspell-he, aspell-pt, aspell-tr, libdigest-sha-perl, bc, libaliased-perl, libjson-dwiw-perl, libenum-perl, libtry-tiny-perl, libcrypt-eksblowfish-perl, libnet-oauth-perl, libfile-slurp-perl, libmath-calculus-expression-loncapa-perl, libarchive-zip-perl, libnumber-formateng-perl, libsys-hostname-fqdn-perl, libtext-unidecode-perl, libfile-readbackwards-perl, libswitch-perl, libnet-cidr-perl, libcrypt-openssl-x509-perl, liblwp-useragent-dns-hosts-perl, libdatetime-format-x509-perl, libuuid-tiny-perl, libshort-url-perl, libmath-round-perl, libcrypt-pkcs10-perl, libcrypt-openssl-dsa-perl, libcrypt-openssl-rsa-perl, libcrypt-le-perl, libcrypt-x509-crl-loncapa-perl, libcrypt-cbc-perl, libtext-tabs+wrap-perl, r-cran-mdatools, r-cran-factominer
Description: Lists packages requires to run the LON-CAPA system.
 Installation with apt-get will install the dependencies required for LON-CAPA
 meta-package
